{
    "format_version":  "1.21.10",
    "minecraft:item":  {
        "description":  {
            "identifier":  "armor:leather_armor",
            "menu_category":  {
                "category":  "equipment",
                "group": "genso:itemGroup.name.armor"
            }
        },
        "components":  {
            "minecraft:icon":  "leather_armor",
            "minecraft:max_stack_size":  1,
            "minecraft:hand_equipped":  false,
            "minecraft:wearable":  {
                "slot":  "slot.armor.chest",
                "protection":  7
            },
            "minecraft:display_name":  {
                "value": "§lLeather Armor"
            },
            "minecraft:allow_off_hand":  false,
          "minecraft:tags": {
            "tags": [
              "minecraft:is_armor",
              "armor:leather_armor"
              ]
          },
            "minecraft:glint":  false
        }
    }
}
